Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

Silver

Service Provider IOS

What is the recommended IOS for a service provider intending to run MPLS VPN, with 7500 and 7300 routers in its core. Would appreciate any useful links also.

Thanks

  • MPLS
1 REPLY
New Member

Re: Service Provider IOS

Hi,

It depends very much on what you want to do-

i.e. what services/routing protocols/port adapters/

you intend to offer/run/use/.

Basicaly you should choose one of the latest 12.0S, 12.1E,12.2S

trains.

No recipes besides the above exist, AFIK.

The best thing to do is to choose mature release train...

....like GD at the core, and more feature rich 12.2 or 12.3

at the edge where many services are neded.

But S releases are not GD, they are ED, and that is where

the problem lies..... ;-)

Good Luck

P.S. Determing the right IOS version is quite a process...

Cisco IOS refernce guide:

http://www.cisco.com/en/US/products/sw/iosswrel/ps1828/products_white_paper09186a008018305e.shtml

275
Views
4
Helpful
1
Replies
This widget could not be displayed.